find_package (glog REQUIRED)

# 源文件
file(GLOB_RECURSE src_lib_Public *.cpp)
add_library(Public
    ${src_lib_Public}
)

# 头文件
target_include_directories(Public PUBLIC
    ${CMAKE_SOURCE_DIR}/include
)

target_link_libraries (Public glog::glog)
